org.eclipse.microprofile.config.tck.converters.custom

## Class DoubleConverter

- java.lang.Object
- - org.eclipse.microprofile.config.tck.converters.custom.DoubleConverter

All Implemented Interfaces:
  Serializable, Converter<Double>

    @Priority(value=101)
    public class DoubleConverter
    extends Object
    implements Converter<Double>

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`DoubleConverter()`

### Method Summary

All Methods Instance Methods Concrete Methods
`Double` `convert(String value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DoubleConverter

    public DoubleConverter()

### Method Detail

#### convert

    public Double convert(String value)

Specified by:
  `convert` in interface `Converter<Double>`